/* No comment */
"Listing directory failed" = "פירוט תוכן התקיה נכשל";

/* No comment */
"Cannot create folder" = "יצירת תקיה נכשלה";

/* No comment */
"Cannot rename file" = "שינוי שם קובץ נכשל";

/* No comment */
"Cannot rename folder" = "שינוי שם תקיה נכשל";

/* No comment */
"Cannot read file attributes" = "השגת מאפיני הקובץ נכשלה";

/* No comment */
"Cannot delete file" = "מחיקת הקובץ נכשלה";

/* No comment */
"Cannot delete folder" = "מחיקת התקיה נכשלה";

/* No comment */
"Cannot change owner" = "שינוי הבעלים נכשל";

/* No comment */
"Cannot change group" = "שינוי הקבוצה נכשל";

/* No comment */
"Cannot change permissions" = "שינוי הרשאות נכשל";

/* No comment */
"Connection failed" = "ההתחברות נכשלה";

/* No comment */
"Download failed" = "ההורדה נכשלה";

/* No comment */
"Upload failed" = "ההעלאה נכשלה";
